OS X 10.9 Support Ending Soon


#1

With the release of macOS Sierra (10.12), homebrew has dropped explicit support for macOS 10.9. Since our recommended installation procedure on macOS involves using homebrew to install dependencies, we will be dropping our official support of macOS 10.9 after the MeTA 2.4.x release series.

Starting with MeTA 2.5.x or 3.x.y, we will only support macOS 10.10, macOS 10.11, and macOS 10.12. If you are on an older version of macOS, we strongly recommend updating.